form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
#footerBottom { color:#fff; font-family:'nunitolight',Arial,Helvetica,sans-serif; font-size:0.81em }
#mainNav { font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:1.06em; letter-spacing:-0.004em }
em { font-style:italic }
h1 { color:#fff; font-family:'nunitolight',Arial,Helvetica,sans-serif; font-size:2.63em; line-height:1 }
h1:first-child { margin-top:0px }
h2 { font-size:2em; line-height:1 }
h2:first-child { margin-top:0px }
h3 { font-family:'nunitosemibold',Arial,Helvetica,sans-serif; font-size:1.31em; margin-bottom:12px }
h3:first-child { margin-top:0px }
html { color:#1b273e; font-family:'nunitoregular',Arial,Helvetica,sans-serif; font-size:1em; line-height:1.6 }
ol { margin-left:3.4em; margin-top:-12px; list-style:lower-alpha }
p { margin-top:0px; margin-bottom:12px }
strong { font-weight:bold }
ul { margin-top:0px; margin-bottom:12px }
h1.h1Homepage { font-family:'nunitoregular',Arial,Helvetica,sans-serif; font-size:4em }
h1:first-child { margin-top:0px }
.fontLight { font-family:'nunitolight',Arial,Helvetica,sans-serif }
.colourWhite { color:#fff }
h2.h2Triple { font-size:1.63em; margin-bottom:12px }
h2:first-child { margin-top:0px }
p.pNextEventDetail { font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; opacity:0.8 }
p.pEventSpeakerDetails { font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; margin-left:10px; margin-right:10px; margin-bottom:0px }
p.pNextEventTitle { font-size:2em; line-height:1.2 }
h2.h2UpcomingEventsList { font-family:'nunitosemibold',Arial,Helvetica,sans-serif; font-size:1.31em; margin-bottom:0px }
h2:first-child { margin-top:0px }
p.pUpcomingEventsDetail { line-height:1.2; margin-bottom:2px }
p.p-recent-events-featured-date { color:#50c0e2; font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:2.5em }
p.p-recent-events-featured-title { color:#fff; font-family:'nunitosemibold',Arial,Helvetica,sans-serif; font-size:2em; line-height:1.2 }
.uppercase { text-transform:uppercase; font-variant:normal }
.fontSemibold { font-family:'nunitosemibold',Arial,Helvetica,sans-serif }
.colour-navy { color:#0f1c69 }
p.pNewsFeedDate { font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; margin-bottom:0px; opacity:0.8 }
p.pNewsFeedTitle { font-family:'nunitosemibold',Arial,Helvetica,sans-serif; font-size:1.31em; line-height:1.2 }
.tag { color:#fff; font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; background-color:#50c0e2; display:inline-block; border-radius:8px; padding:5px 8px }
p.pClientsQuote { font-family:'nunitolight',Arial,Helvetica,sans-serif; font-size:1.19em }
p.pClientsQuoteName { color:#1f4386; font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; opacity:0.8 }
p.pNoSpace { margin-top:0px; margin-bottom:0px }
p.pEventsGridText { color:#fff; font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:1.13em; margin-bottom:0px; text-align:center }
h2.h2NewsletterSignup { font-size:1.31em; margin-bottom:4px }
h2:first-child { margin-top:0px }
p.pTight { line-height:1; margin-top:0px; margin-bottom:0px }
.alignCentre { text-align:center }
.font-size-19 { font-size:1.19rem }
.font-size-14 { font-size:0.88rem }
p.pSectorName { color:#fff; font-family:'nunitosemibold',Arial,Helvetica,sans-serif; font-size:1.31em; line-height:1.2 }
h2.h2SpaceAfter { margin-bottom:30px }
h2:first-child { margin-top:0px }
p.pPartnersHeading { font-family:'nunitoregular',Arial,Helvetica,sans-serif; font-size:1.38em; line-height:1.2 }
p.pBoxoutOverlayText { color:#fff; font-size:2em; line-height:1.2 }
p.pCaseStudyTag { color:#fff; font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; line-height:1 }
p.pIntro { font-family:'nunitoregular',Arial,Helvetica,sans-serif; font-size:1.25em }
p.pStat { color:#fff; font-family:'nunitoregular',Arial,Helvetica,sans-serif; font-size:5em; line-height:1.2; text-align:right }
.statLarge { font-size:1.19em }
p.pTeamName { font-family:'nunitoregular',Arial,Helvetica,sans-serif; font-size:1.63em; margin-bottom:0px }
p.pTeamPosition { font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; margin-top:12px; opacity:0.8 }
p.pNewsQuote { font-family:'nunitosemibold',Arial,Helvetica,sans-serif; font-size:1.13em; margin:20px 37px 20px 73px; position:relative }
.newsQuoteName { color:#50c0e2; font-size:0.67em }
.colourCyan { color:#50c0e2 }
.eventTag { color:#fff; font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; background-color:#00948f; border-radius:8px; padding:7px 10px 9px 10px; display:inline-block; margin:0 5px 5px 0; line-height:1.2 }
h1.h1SpaceAfter { margin-bottom:30px }
h1:first-child { margin-top:0px }
ul.ulVirtualSolutions { margin-left:0px; margin-top:24px }
p.pSpeakersDisclaimer { font-family:'nunitolight',Arial,Helvetica,sans-serif; font-size:0.81em; opacity:0.8 }
p.pStatLeftSmaller { color:#fff; font-family:'nunitoregular',Arial,Helvetica,sans-serif; font-size:5em; text-align:left }
p.pBreadcrumb { font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.94em }
p.pTestimonialsQuoteName { font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; opacity:0.8 }
p.pSize1px { font-size:1px; line-height:1px; margin-bottom:0px }
p.pPodcastTitle { color:#0f1c69; font-size:1.38em; line-height:1.2 }
.noWrap { white-space:nowrap }
.formLabel { color:#1f4386; font-family:'nunitobold',Arial,Helvetica,sans-serif; font-size:0.88em; opacity:0.8 }
.alignRight { text-align:right }
p.pFormSectorsHeading { font-size:1.63em; margin-top:20px }
p.pHalfSpace { margin-top:0px; margin-bottom:6px }
.colourBody { color:#1b273e }
p.pIndent { margin-left:1.9em; text-indent:0 !important }
.alignLeft { text-align:left }
@media screen and (max-width:568px)
{
	.alignCentreMobile { text-align:center }
}
